<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<title>Activity session 8: Boottstrap Introduction & Simple Styles</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary sticky-top">
			<ul class="d-flex justify-content-center">
				<li class="list-unstyled nav-item">
					<a href="#" class="text-white nav-link">Home</a>
				</li>
				<li class="list-unstyled nav-item">
					<a href="#" class="text-white nav-link">About Me</a>
				</li>
				<li class="list-unstyled nav-item">
					<a href="#" class="text-white nav-link">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
			class="img-fluid w-25 h-25 rounded-circle d-block mx-auto" 
			>
			<div class="text-center">
				<h1 class="border-bottom border-primary d-inline">Ada Lovelace</h1>
				<h3 class="mt-2">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center w-50 mx-auto mt-4">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>
		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex justify-content-around p-5 bg-secondary">
			<section class="p-4 bg-dark w-25 rounded text-white text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
				class="img-fluid" 
				>
				<h3 class="mt-3">My First Project</h3>
				<p class="mt-3">A simple project made in HTML</p>
			</section>
			<section class="p-4 bg-dark w-25 rounded text-white text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
				class="img-fluid"
				>
				<h3 class="mt-3">My Second Project</h3>
				<p class="mt-3">A simple project made from CSS</p>
			</section>
			<section class="p-4 bg-dark w-25 rounded text-white text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
				class="img-fluid" 
				>
				<h3 class="mt-3">My Third Project</h3>
				<p class="mt-3">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-white text-center p-2 fixed-bottom">
			<p class="mb-0">All assets are used for educational purposes only.</p>
		</footer>


	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>